PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #89

ETAPA V - PLANO DE GESTAO DE RISCOS
06/08/2021 01:48 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 07/01/2021
Priority: Normal Due date: 11/01/2021
Assignee: Francisco Jose (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER

Description
Executar e monitorar o Plano de Gestao de Riscos

Subtasks:
Monitoramento # 205: 5.1 Elaborar modelo de Plano de Gestao de Riscos

Monitoramento # 206: 5.2 Reuniéo para analisar e discutir o Plano de Gestéo de Riscos e...

Monitoramento # 207: 5.3 Orientar as Secretarias para selegéo/priorizagdo dos processos
Monitoramento # 208: 5.4 Executar Plano de Gestao de Riscos aprovado para Unidades

Nova
Nova
Nova
Nova

History

#1 - 09/14/2021 07:29 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

#2 - 09/14/2021 08:51 PM - Solange Lima Gomes (COGER)
- Due date changed from 04/15/2021 to 11/01/2021
- Start date changed from 04/15/2021 to 06/10/2021
